
Katello - Bug #5448

Typo "discoverd" on subscriptions page

04/25/2014 01:37 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1090610 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1090610

Description of problem:

Subscriptions help context has a typo, "discoverd"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1.  Upload manifest

2.  Goto subscriptions page

3.  View results

Actual results:

Expand each Red Hat Product below to examine the different repository sets available. When enabling a repository set, the different

repositories within are discoverd and may be enabled individually.

Expected results:

Expand each Red Hat Product below to examine the different repository sets available. When enabling a repository set, the different

repositories within are discovered and may be enabled individually.

Additional info:

Associated revisions

Revision 48560245 - 04/25/2014 01:45 PM - Bryan Kearney

Fixes #5448 - Fix a typo in the subscriptions page

Revision ddc64c01 - 04/25/2014 02:18 PM - Bryan Kearney

Merge pull request #4007 from bkearney/bkearney/5448

Fixes #5448 - Fix a typo in the subscriptions page

History

#1 - 04/25/2014 01:48 PM - Bryan Kearney

- Status changed from New to Assigned

- Triaged set to No

#2 - 04/25/2014 02:52 PM - Bryan Kearney

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:48560245f15a2a0f4df26b40553f732bc185047a.
#3 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
